Subject: Health & Beyond Weekly No. 9
From: [email-masked]
To: [email-masked]
Date: Thu, 11 Mar 1999 08:39:44 -0500

Chet Day's 
Health & Beyond Weekly No. 9

March 11-12, 1999

Copyright (c) 1999 by Chet Day. All rights reserved.

----------

I recently mailed out the second issue of my latest newsletter.
Called "Homeworker's Weekly," this free e-mail publication
explores ways people can supplement their income or earn an
honest living while working out of their homes. If you're ready
to break out of job prison, sign up today by sending an e-mail
to [email-masked] 

----------

TABLE OF CONTENTS

1. Sequential Eating

2. Featured Recipe

3. Recommended Reading

4. Featured Chuckle

5. Closing Words 

----------

Last week I said I'd have a special Ritalin issue of H&B Weekly
for you today. 

Unfortunately, I haven't quite finished all my homework, so
rather than writing something half-baked on this important
topic, I decided to postpone it until next week.

Despair not, however, because I think you'll enjoy today's
issue, which is a revisit to the topic of sequential eating, 
a little-known natural concept of consuming foods which for 
many people relieves all kinds of digestive problems that 
medications can't help.

I'll never forget a phone call I had one night in 1994 right
after I started publishing the information you're about to read.
I had sold a copy of Dr. Stanley Bass's booklet on sequential
eating to an old gentleman in New Orleans who had suffered gas
and bloating his entire life. 

"That man is a genius," my customer said of Dr. Bass. "For the
first time since I can remember I'm not having gas and stomach
pains after eating."

I had experienced similar results myself, so I wasn't
surprised. Like many people, I had grown up with the idea that
belching and passing gas after eating just came with being human. 

Well, we don't have to toot our way through life, and we don't
have to make our own bubble baths by having beans for dinner!

Instead, we can follow the simple concept of sequential eating,
a technique that doesn't cost a dime and that will work for many
people better than the most expensive prescription or over the
counter "cures."

Enough from me. Let me turn this issue over now to Dr. Stanley
S. Bass, the author of Ideal Health through Sequential Eating.
(All the material that follows comes directly from his booklet.)

BEGINNING RESEARCH AND SOME TESTIMONIALS
I can only reiterate that sequential eating stands on
incontrovertible bedrock as the most important principle in the
subject of correct food combining.

Let me share a few examples. There were quite a few occasions
when I would get a patient who had digestive problems. I would
usually begin by recommending a change in food quality,
suggesting that the patient give up conventional foods and
switch to higher quality foods -- such as suggested in the field
of Natural Hygiene. 

Some patients absolutely refused to give up their accustomed
foods. Rather than discharge them outright as hopeless cases, I
began to suggest that they initially remain with their
accustomed foods, but simply change the order and sequence of
how they ate them. 

Within one week, most of the digestive problems of these
patients vanished. As you might imagine, they were happy and
content with the results. Many of them thereafter made further
slight alterations and upgraded the quality of their diet.

Such is the power of sequential eating that for the last forty
years I have not come across anything more important in correct
food combining.

HOW TO PRACTICE SEQUENTIAL EATING
You may combine certain food groups at the same course during a
meal. The following foods have the same approximate digestive
time.

Melons may follow each other, one at a time, up to two
varieties maximum. Fresh juicy fruit, one to three varieties,
one at a time.

Succulent raw salad vegetables may be combined together in a
tossed salad -- such as tomato, various kinds of lettuce,
celery, cucumber, red and green pepper. If desired, other raw
vegetables may be added -- including sprouts.

Steamed or cooked vegetables may be eaten in mixed mouthfuls --
first the leafy ones, then the more dense such as zucchini,
cauliflower, broccoli, etc. Follow these with the most dense:
the root vegetables such as carrots, rutabagas, beets, turnips,
and so on.

Different kinds of potatoes may be eaten together, followed by
sweet potato or yam. Corn may be eaten before potato, and if
eaten raw may be used as a fruit substitute, especially if
freshly picked.

When digestion is sturdy, you may mix grains as desired. A
small amount of legume may follow grain with good compatibility
(approximately 25% of the grain amount).

When eating seeds, two varieties may be mixed (sunflower plus
pumpkin or sesame). Two varieties of nuts may be eaten in
sequence on occasion, but one variety is best. Soaking the nuts
or seeds overnight in water makes them easier to digest,
especially if ground before eating.

Many times new patients came to me complaining of aches and
pains in the stomach, with gas, constant belching, sour
stomachs, constipation, or diarrhea.

I would recommend the elimination of most of their foods and a
substitution of higher quality, more uncooked, and vegetarian
foods. 

One of my patients in my early days of practice absolutely
refused to give up any of his accustomed, conventional, low-
quality foods. In this case, feeling my hands completely tied,
in desperation I allowed him to eat all that he desired. The
only change I made was to rearrange the sequence of his foods.
Amazingly, all of his digestive problems vanished in just three
days.

Since then, I've improved diets as much as patients were
willing and able to cooperate with, but the chief feature has
been to arrange all the meals in sequential order. After
establishing sequential eating habits, a person's more apt to
improve quality of food as well as regulation of quantities.

Another advantage of eating one food at a time lies with the
fact that you satisfy your sense of taste with much less food.

But when each mouthful consists of a different or alternating
variety, you constantly stimulate your appetite, and this
stimulation leads to the consumption of a far greater quantity
of food at each meal -- far more than needed to meet the
requirements of your body.

With sequential eating, even while living on a conventional,
low-quality diet, you can avoid many of the undesirable
consequences and much of the distress of chaotic food
combinations.

Nevertheless, the wise person will endeavor to live as
intelligently as possible on the best quality food, the best
order of sequential eating, and the correct quantity of food.

THE KEY PRINCIPLE SIMPLIFIED
To simplify this idea of sequential or layered eating and to
reinforce this all-important concept, the basic rule or
principle can be stated as follows: 

Eat the most watery food first, the next less watery food
second, and so on, and end with the least watery and most
concentrated food last -- and NEVER reverse this order of eating.

----------

TODAY'S RECIPE

(Courtesy of Jean Block)

CAROB ICE CREAM
I first made sweet almond milk by soaking a cup of almonds for
24 hours and then rinsed, drained and put the almonds, four
dates and three cups of distilled water in the blender. I then
took out 1 3/4 cups and put it in the refrigerator. I added 1
3/4 cups of distilled water to what was left in the blender and
mixed everything up again. I poured this into two ice cube trays
and froze it. The next day I put the cream from the
refrigerator, five heaping T. of unsweetened carob powder, four
ounces of soy cream cheese and 12 dates into the Vita-Mix and
blended for a while. Then I added the two trays of almond milk
ice cubes. After I blended this, I poured it into a loaf pan,
mixed in one cup of unsweetened carob chips, covered and put
into the freezer. I kept stirring every hour for a few hours
until it froze solid.

VANILLA ICE CREAM
Follow the same basic instructions above, except replace the
carob powder (and carob chips) with vanilla extract (1-2 T, to
taste).

----------

RECOMMENDED READING

Thanks to Karen Railey and Bob Calvert, the Health & Beyond
library has two more worthwhile articles this week:

AMARANTH -- A GREAT GRAIN
Author and researcher Karen Railey continues her fascinating
series on grains in this article about a grain that contains 15-
18% protein with no gluten. Once you read this article, you'll
want to add this grain to your diet, believe me.

http://chetday.com/amaranth.html

----------

LONG TERM POOR EATING CATCHES UP
Robert Calvert writes, "I developed back problems, leg
numbness, indigestion and anxiety in early 1998 until the dam
broke and landed in the hospital emergency room in November of
1998 with gastric hyperacidity, esophageal reflux, high anxiety,
and panic attacks." Guess what happened when Bob started
changing his diet and taking responsibility for his own health?

http://chetday.com/bobstory.html

----------

SOME NEW HEALTH AIDS
I've been experimenting the past couple of months and have
added three new products to the list of health aids that I
recommend for those who can't (or don't) always eat and live as
they should. Check out the new information on Torreon, a
terrific multivitamin; Caucasicum, an excellent probiotic; and
Restores+, important nutrition for the brain.

http://chetday.com/healthaids.html

----------

FEATURED CHUCKLE
(Courtesy of Emma Rome)

Life's challenges can seem almost insurmountable at times. And
things appear to be getting not only harder, but weirder as
well. One seeks inspiration and turns to the Bible, the Koran,
the Bhavagad Gita, and the Tao Te Ching. But sometimes they're
not enough. That's when you need...

The Wisdom of Supermodels

ON POVERTY
"Everyone should have enough money to get plastic surgery." --
Beverly Johnson

ON GEOPOLITICS: 
"Mick Jagger and I just really liked each other a lot. We
talked all night. We had the same views on nuclear disarmament."
-- Jerry Hall

ON INNER STRENGTH: 
"I love the confidence that makeup gives me." -- Tyra Banks

ON SURVIVAL: 
"If I'm making a movie and get hungry, I call time-out and eat
some crackers." -- Carol Alt

ON THE CASTE SYSTEM: "We're not Prince Charles and Princess Di.
We don't think of ourselves as royalty. We happen to be working
people." -- Christie Brinkley

ON ECONOMICS: 
"I don't wake up for less than $10,000 a day." -- Linda
Evangelista

----------

CHET'S CLOSING WORDS

Unless something unforeseen happens, I'll write about Ritalin
and what it's doing to all too many of our children in the next
issue of Health & Beyond Weekly.

Until then, please make good choices with your diet and
lifestyle.

Chet

Chet Day
Editor, H&B Weekly
[email-masked]

P.S. If you're not using Barleygreen and/or Herbal Fiberblend
in your daily health program, you should give them a try. Send a
note to [email-masked] for details on Barleygreen and a note
to [email-masked] for details on Fiberblend.

----------

To cancel your subscription to this publication, send an e-mail
to [email-masked]

----------

I provide the material in this file for informational purposes
only. I do not prescribe and I do not diagnose. If you use the
information in this file without the approval of a health
professional, you prescribe for yourself, which remains your
constitutional right, but the author assumes no responsibility.

----------